Windows XP and Map Updates.

 

Picked this up over on the Garmin Software forums from user "EXPRESSCUSTOMERCARE". This is the official user ID used by the Garmin Express developers.

Garmin wrote:

Map updates on Windows XP are now using the Garmin Map Updater. If you visit http://garmin.com/express from a Windows XP computer, you should get the Garmin Map Updater and be able to update your maps. Let me know if you have trouble.

Jason

The last version of Express that worked with XP was version 3.2.29, and Garmin has made it increasingly difficult to find this old version for download and install. So I guess they have now officially pulled Express for Windows XP.

--
Alan - Android Auto, DriveLuxe 50LMTHD, Nuvi 3597LMTHD, Oregon 550T, Nuvi 855, Nuvi 755T, Lowrance Endura Sierra, Bosch Nyon

A warning

And for Windows XP users who own a nuvi 3590, 3597, 3598 or 3790, please read and comply before your next map update:

http://www.poi-factory.com/node/44415

Excellent advice CraigW.

It would be nice if this announcement would cause Garmin to release a new version of Map Updater that fixes the gmapdem.img problem. But I'm not holding my breath ... rolleyes

--
Alan - Android Auto, DriveLuxe 50LMTHD, Nuvi 3597LMTHD, Oregon 550T, Nuvi 855, Nuvi 755T, Lowrance Endura Sierra, Bosch Nyon

Windows XP and WebUpdater

After thinking about CraigW's post, it occurred to me that this change also means that Windows XP users will have to use WebUpdater instead of Express for software updates. This has implications for devices that use TTS3 voices. We have documented in other threads, that WebUpdater does not always offer all the available TTS3 voices for download (see CraigW's second observation in this thread: http://www.poi-factory.com/node/42345). So for you XP users, you may need to use myDashboard on my.garmin.com to get your TTS3 voices.

--
Alan - Android Auto, DriveLuxe 50LMTHD, Nuvi 3597LMTHD, Oregon 550T, Nuvi 855, Nuvi 755T, Lowrance Endura Sierra, Bosch Nyon

...or...

alandb wrote:

After thinking about CraigW's post, it occurred to me that this change also means that Windows XP users will have to use WebUpdater instead of Express for software updates. This has implications for devices that use TTS3 voices. We have documented in other threads, that WebUpdater does not always offer all the available TTS3 voices for download (see CraigW's second observation in this thread: http://www.poi-factory.com/node/42345)...

...or just read the faq razz :

http://www.poi-factory.com/node/42708

Confirmed

I fired up my old netbook that runs Win XP. The garmin.com/express web page mentions Garmin Express but where the download tab normally is, there is a statement that to install and use GE, you need to update the system's OS. Alternately, it does offer GarminMapUpdater (which they call Map Updater).

The good news is that for folks wanting GarminMapUpdater in the past, it was unadvertised and very hard to find which warranted a faq here to find it:

http://www.poi-factory.com/node/39873

At least now, GarminMapUpdater is easy to find—just go to the Garmin Express download page with a XP device mrgreen